<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Calculadora</title>
    <link rel="stylesheet" href="index.css">
  </head>
  <body>
    <div class="calculator">
      <input type="text" class="calculator__display" readonly>
      <div class="calculator__buttons">
        <button class="calculator__button">7</button>
        <button class="calculator__button">8</button>
        <button class="calculator__button">9</button>
        <button class="calculator__button">/</button>
        <button class="calculator__button">4</button>
        <button class="calculator__button">5</button>
        <button class="calculator__button">6</button>
        <button class="calculator__button">*</button>
        <button class="calculator__button">1</button>
        <button class="calculator__button">2</button>
        <button class="calculator__button">3</button>
        <button class="calculator__button">-</button>
        <button class="calculator__button">0</button>
        <button class="calculator__button">.</button>
        <button class="calculator__button">=</button>
        <button class="calculator__button">+</button>
        <button class="calculator__button">C</button>
      </div>
    </div>
    <script src="index.js" type="module"></script>
  </body>
</html>